fieldLayouts:
  8f569bf9-0910-4df4-a3b4-dc09f7603dba:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
        name: Contenido
        sortOrder: 1
handle: blog
name: Blog
siteSettings:
  2150961d-4cf7-4b57-ac16-8b62ca18df72: # Leasing Mobile
    hasUrls: true
    template: blog/category
    uriFormat: 'blog/{slug}'
structure:
  maxLevels: null
  uid: 7d6125f0-fb09-4268-bcae-79cad339c9e0
